@charset "utf-8";
/* 初始化样式 */
@media screen and (min-width:640px){
    html{font-size: 16px !important;}
}
html,body{height: 100%;}
body{
   max-width:640px; margin:0 auto !important;position: relative; animation: load .5s ease-in;-webkit-animation: load .5s ease-in;}
body *{-webkit-box-sizing: border-box;box-sizing: border-box;}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td, hr, button, article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section{margin:0;padding:0}
body{
    color: #525252;
    font-size:62.5%;
    font-family:"Microsoft YaHei","ff-tisa-web-pro-1","ff-tisa-web-pro-2","Lucida Grande","Hiragino Sans GB","Hiragino Sans GB W3";
    -webkit-text-size-adjust:none;
    -webkit-appearance: none; 
}
img{vertical-align:middle;border:0;-ms-interpolation-mode:bicubic;-webkit-touch-callout:none;}
ol,ul,li{list-style:none}
b,strong,i{font-weight:bold;font-style:normal;}
h1, h2, h3, h4, h5, h6{font-size:100%;font-weight:500}
a{text-decoration:none; color:#333}
a:hover{text-decoration:none;}
a:focus,input:focus{ -webkit-tap-highlight-color:rgba(0,0,0,0);}
/* 公用样式 */
/* 渐隐 */
.loadbox{animation: load .9s ease-in;-webkit-animation: load .9s ease-in;}
@keyframes load
{
   0% { opacity: 0;}
   100% { opacity: 1;}
}
@-webkit-keyframes load 
{
   0% { opacity: 0;}
   100% { opacity: 1;}
}

/*main*/
.zj-btn{ position: absolute; bottom: 2rem; left: 0; width: 64%; margin-left: 18%; height: 2.6rem; line-height: 2.6rem; border: 1px solid #fff; border-radius: 10px; font-size:20px; font-family: "Microsoft YaHei";color: #fff;background-color:transparent; }
.down-box{background:url(../images/down-bg.jpg) no-repeat center center #fc7f4c;height: 100%;background-size:100% 100%;text-align: center;}
.down-box h5{font-size: 1rem;color: #000;line-height: 3rem;height: 3rem;}
.down-box a{width: 60%;display: inline-block;margin-bottom: 1rem; -webkit-tap-highlight-color: transparent;-webkit-touch-callout: none;-webkit-user-select: none;}
.down-box a img{width: 100%;box-shadow: rgba(0,0,0,0.3) 3px 3px 5px;border-radius:50rem;pointer-events: none;}
.tipbox{position: fixed;left:50%;top: 50%;width: 12rem; height: 3.4rem;margin: 0 0 -1.7rem -6rem;background: rgba(0,0,0,0.7);color: #fff;font:1rem/3.4rem "Microsoft YaHei";text-align: center;border-radius: .3rem;display: none;}
/* 微信 */
#wxtip {width:100%;height:100%;overflow:hidden;position:fixed;z-index:10000;background:rgba(0,0,0,.8);top:0;left:0;display:none;}
#wxtip .tip {width:70%;z-index:1001;position: fixed;right: 10%;top:1rem;}
#wxtip .tip img{width:100%; }

/*苹果*/
.ip-top img{ width: 100%; }
.ip-logo{ text-align: center; margin: 2rem 0 3rem 0 ; }
.ip-logo img{ width: 30%; }
.ip-btn {width: 60%; margin-left:20%; height: 2.6rem; line-height: 2.6rem; border: none; border-radius: 100px; background: #71b83d;; font-size:20px; font-family: "Microsoft YaHei";color: #fff; }
.ts-tit{ color: #fa5c36; font-size: 1.2rem; }

.ts-box{ margin: .65rem .85rem; }
.ts-box li{ margin-top: 2rem; }
.ts-box span{ font-size: 1rem; line-height: 1.6rem; text-indent: 2rem;  }
.ts-img{ display: block; text-align: center;}
.ts-img img{ width:70%; margin-top: .65rem}
.ts-sm{ color: #fa5c36; font-size: 1rem; position: relative; padding-bottom: 1rem;  text-align: center; border-bottom: 1px solid #fa5c36; }
.ts-box-sm{ font-size: 1rem; text-decoration: underline; padding-bottom: .45rem; }
.ip-btn-sm{ font-size: .8rem;  color: #288ce2; text-align: center; line-height: 1.6rem; margin-bottom: 4rem;  }
.ts-sm i{ position: absolute; bottom: -21px; left: 50%; margin-left: -16px; display: block; width:30px; height: 20px; background: url(../images/ico.png) 0 0 no-repeat; background-size: 1rem;  }